@0    = ~Allora...? Cosa ti ha raccontato il colore Giallo...? Devo conoscere ogni cosa...~
@1    = ~Niente. Era una bugia. Non vuoi condividere il Colore Giallo, ma devi.~
@2    = ~Dammi il Colore! Ora!~
@3    = ~Era una bugia... Devo combattere... Devo...!~
@4    = ~"La voce, io ti sento, Colore,
Giallo - il Sogno della presenza.
Mostrami questo luogo, terra distante!
Tu sei il tesoro, fissato e pianto!
Il tuo abbraccio mi avvolgerà...
Mia ninna-nanna..."~
